%
% This file is generated automatically. Editing it is pointless.
%

/texts [
  /txt_access
  /txt_access_all
  /txt_access_brltty
  /txt_access_m1
  /txt_access_m2
  /txt_access_m3
  /txt_access_none
  /txt_access_v1
  /txt_access_v2
  /txt_access_v3
  /txt_bootoptions
  /txt_cancel
  /txt_change_disk_title
  /txt_continue
  /txt_dvd_warning2
  /txt_dvd_warning_title
  /txt_error_title
  /txt_exit_dialog
  /txt_exit_title
  /txt_expert_mode
  /txt_help
  /txt_info_title
  /txt_insert_disk
  /txt_insert_disk2
  /txt_insert_disk3
  /txt_install_edubuntu_safegraphics
  /txt_install_kubuntu_netbook_safegraphics
  /txt_install_kubuntu_safegraphics
  /txt_install_lubuntu_safegraphics
  /txt_install_mythbuntu_safegraphics
  /txt_install_ubuntu_gnome_safegraphics
  /txt_install_ubuntu_kylin_netbook_safegraphics
  /txt_install_ubuntu_kylin_safegraphics
  /txt_install_ubuntu_mate_safegraphics
  /txt_install_ubuntu_mid_safegraphics
  /txt_install_ubuntu_netbook_safegraphics
  /txt_install_ubuntu_safegraphics
  /txt_install_ubuntu_studio_safegraphics
  /txt_install_xubuntu_safegraphics
  /txt_keymap
  /txt_language
  /txt_menuitem_check
  /txt_menuitem_cli
  /txt_menuitem_dell_factory_recovery
  /txt_menuitem_driverupdates
  /txt_menuitem_enlist_ubuntu_maas
  /txt_menuitem_hd
  /txt_menuitem_install_edubuntu
  /txt_menuitem_install_kubuntu
  /txt_menuitem_install_kubuntu_netbook
  /txt_menuitem_install_lubuntu
  /txt_menuitem_install_mythbuntu
  /txt_menuitem_install_text_edubuntu
  /txt_menuitem_install_text_kubuntu
  /txt_menuitem_install_text_ubuntu
  /txt_menuitem_install_text_ubuntukylin
  /txt_menuitem_install_text_xubuntu
  /txt_menuitem_install_ubuntu
  /txt_menuitem_install_ubuntu_gnome
  /txt_menuitem_install_ubuntu_mate
  /txt_menuitem_install_ubuntu_mid
  /txt_menuitem_install_ubuntu_netbook
  /txt_menuitem_install_ubuntu_server
  /txt_menuitem_install_ubuntukylin
  /txt_menuitem_install_ubuntukylin_netbook
  /txt_menuitem_install_ubuntustudio
  /txt_menuitem_install_xubuntu
  /txt_menuitem_lamp
  /txt_menuitem_live_edubuntu
  /txt_menuitem_live_kubuntu
  /txt_menuitem_live_kubuntu_netbook
  /txt_menuitem_live_lubuntu
  /txt_menuitem_live_mythbuntu
  /txt_menuitem_live_ubuntu
  /txt_menuitem_live_ubuntu_gnome
  /txt_menuitem_live_ubuntu_mate
  /txt_menuitem_live_ubuntu_mid
  /txt_menuitem_live_ubuntu_netbook
  /txt_menuitem_live_ubuntukylin
  /txt_menuitem_live_ubuntukylin_netbook
  /txt_menuitem_live_ubuntustudio
  /txt_menuitem_live_xubuntu
  /txt_menuitem_ltsp
  /txt_menuitem_ltsp_mythbuntu
  /txt_menuitem_memtest
  /txt_menuitem_minimal
  /txt_menuitem_minimalvm
  /txt_menuitem_oem
  /txt_menuitem_rescue
  /txt_menuitem_server
  /txt_menuitem_start_kubuntu
  /txt_menuitem_start_ubuntukylin
  /txt_menuitem_workstation
  /txt_mode_normal
  /txt_modes
  /txt_ok
  /txt_option_free
  /txt_other_options
  /txt_password
  /txt_password_title
  /txt_power_off
  /txt_power_off_title
  /txt_reboot
  /txt_try_edubuntu_safegraphics
  /txt_try_kubuntu_netbook_safegraphics
  /txt_try_kubuntu_safegraphics
  /txt_try_lubuntu_safegraphics
  /txt_try_mythbuntu_safegraphics
  /txt_try_ubuntu_gnome_safegraphics
  /txt_try_ubuntu_kylin_netbook_safegraphics
  /txt_try_ubuntu_kylin_safegraphics
  /txt_try_ubuntu_mate_safegraphics
  /txt_try_ubuntu_mid_safegraphics
  /txt_try_ubuntu_netbook_safegraphics
  /txt_try_ubuntu_safegraphics
  /txt_try_ubuntu_studio_safegraphics
  /txt_try_xubuntu_safegraphics
] def
